Bug 11432 - incorrectly installed themes
Summary: incorrectly installed themes
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gtk-engines (Show other bugs)
(Show other bugs)
Version: 6.2
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Owen Taylor
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-16 05:39 UTC by bcboy
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-16 15:03:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description bcboy 2000-05-16 05:39:29 UTC
Tiger, RatsTheme, OldWood, lcdtheme, possibly other themes do not have a
gtk subdir, and thus don't work (at least, not with the theme selector).
Additionally, gtkrc in Scalpel is misnamed .gtkrc.

Comment 1 Owen Taylor 2000-07-19 19:36:12 UTC
This was fixed a while ago in Raw Hide. (Actually, it was first
fixed, then we decided to drop those themes altogether.)


Note You need to log in before you can comment on or make changes to this bug.